@charset "UTF-8";
/* 共通 */
html {
	font-size: 100%;
}
body {
	position: relative;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	line-height: 1.7;
	color: #595757;
	font-size: 16px;
	background: #fff;
	-webkit-font-smoothing: antialiased; /*アンチエイリアスを滑らかに*/
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0.1em;
	line-height: 1.9;
}
a {
	text-decoration: none;
	transition: .4s;
}
ul, ol {
	list-style: none;
	padding: 0;
}
main {
	display: block;
	position: relative;
	overflow: hidden;
}
main section {
	padding: 110px 0 120px;
	position: relative;
	overflow: hidden;
}
@media (max-width: 550px) {
	main section {
		padding: 55px 0 70px;
	}
}
/* 画像 */
img {
	line-height: 1;
	vertical-align: top;
	max-width: 100%;
	transition: .4s;
}
/* テキスト */
p {
	margin-bottom: 10px;
}
.marker {
	text-decoration: underline;
	text-decoration-thickness: 0.45em;
	text-decoration-color: rgba(255, 239, 135, 0.75);
	text-underline-offset: -0.05em;
	text-decoration-skip-ink: none;
}
/*見出し01*/
.maintitle {
	margin-bottom: 75px;
	display: block;
	text-align: center;
	line-height: 1.45;
	position: relative;
}
.maintitle .mf {
	font-weight: 700;
	text-align: center;
	font-size: clamp(2.8rem, 0.425rem + 7.6vw, 4.7rem);
	margin-bottom: 10px;
	letter-spacing: 0.05em;
	color: #595757;
}
.greent {
	color: #0AC7A0 !important;
}
.maintitle .sf {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	font-size: 76%;
	color: #09b083;
}
.maintitle.mtleft {
	text-align: left;
}
.toptxtmgb {
	margin-bottom: 45px !important;
}
@media (max-width: 550px) {
	.toptxtmgb {
		margin-bottom: 30px !important;
	}
	.maintitle.mtleft .sf::before {
		width: 23px;
	}
	.maintitle {
		margin-bottom: 40px;
	}
	.maintitle.mtleft {
		margin-bottom: 30px;
	}
	.maintitle {
		line-height: 1.1;
	}
	.maintitle .sf {
		font-size: 65%;
	}
}
/*見出し02*/
.mtitle {
	font-weight: 700;
	position: relative;
	margin-bottom: 20px;
	letter-spacing: 0.1em;
	font-size: clamp(1.3rem, 0.925rem + 1.2vw, 1.6rem);
	line-height: 1.7;
}
.mtitle span {
	font-size: 56%;
	font-weight: 700;
	position: relative;
	padding-left: 40px;
	color: #09b083;
}
.mtitle span::before {
	background-color: #09b083;
	position: absolute;
	content: "";
	top: 0.75em;
	left: 0;
	width: 29px;
	height: 1px;
}
@media (max-width: 750px) {
	.mtitle {
		margin-bottom: 15px;
	}
}
/*見出し03*/
.stitle {
	font-weight: 500;
	position: relative;
	font-size: clamp(1.1rem, 0.98rem + 0.4267vw, 1.3rem);
	border-bottom: 1px solid #09b083;
	margin-bottom: 15px;
	padding-bottom: 8px;
	padding-left: 2px;
	color: #595757;
	line-height: 1.7;
}
.stitle span {
	font-size: 72%;
	color: #09b083;
}
@media (max-width: 750px) {
	.stitle {
		border-bottom: 1px solid #09b083;
		margin-bottom: 10px;
	}
}
/*ボタン*/
.mainbtn a {
	position: relative;
	vertical-align: middle;
	margin: 0 auto;
	padding: 13px;
	transition: .4s;
	display: inline-block;
	width: 340px;
	text-align: center;
	z-index: 1;
	overflow: hidden;
	color: #fff;
	border: 1px solid #fff;
	background: #089e76;
	border-radius: 30px;
}
.mainbtn a:hover {
	transition: .4s;
	border: 1px solid #09b083;
	background: #fff;
	color: #09b083;
}
.mainbtn a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	font-weight: bold;
	line-height: 1;
	transform: translate(0, -50%);
	font-size: .7em;
	transition: .1s;
}
@media (max-width: 450px) {
	.mainbtn a {
		width: 250px;
		padding: 7px;
	}
}
@media (max-width: 310px) {
	.mainbtn a::after {
		content: none;
	}
	.mainbtn a {
		width: 90%;
		padding: 7px;
	}
}
/*flex要素*/
.flexbox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
@media (max-width: 750px) {
	.flexbox {
		display: block;
	}
	.flexbox img {
		width: 100%;
		margin-bottom: 7px;
	}
	.flexbox div {
		width: 100%;
	}
}
.reverse {
	flex-direction: row-reverse;
}
/*幅*/
.inner {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.w65 {
	width: 65%;
}
.w50 {
	width: 50%;
}
.w48 {
	width: 47.5%;
}
.w32 {
	width: 31.5%;
}
/* 背景 */
.bg_green::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #09b083;
	z-index: -15;
	opacity: 0.05;
}
.bg_green02::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #09b083;
	z-index: -15;
}
.bg_green02 .maintitle .mf, .bg_green02 .maintitle .sf, .bg_green02 p, .rbox .maintitle .mf, .rbox .maintitle .sf {
	color: #fff;
}
.bg_green02 .mainbtn a, .rbox .mainbtn a {
	border: 1px solid #fff;
	background: #fff;
	color: #09b083;
}
.bg_green02 .mainbtn a:hover, .rbox .mainbtn a:hover {
	background: #09b083;
	color: #fff;
}
.bg_green_half::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 50%;
	background: #09b083;
	z-index: -15;
	opacity: 0.05;
}
/*=== 共通部分ここまで ===*/
/* header */
.header_sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: all .5s;
	background: transparent;
}
.change_color .header {
	background: #fff;
	box-shadow: 0px 4px 4px -6px rgba(0, 0, 0, 0.3);
}
.header {
	padding: 12px 5px 13px;
	width: 100%;
	z-index: 100;
	position: relative;
	background: transparent;
}
.header_inner {
	width: 95%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header_title a {
	display: flex;
	align-items: center;
}
.header_logo {
	width: 335px;
	filter: brightness(0) invert(1);
}
.change_color .header_logo {
	filter: none;
}
.header h1 {
	transition: .3s;
	z-index: 110;
}
.header_title:hover h1 {
	opacity: 0.6;
	transition: .3s;
}
.header ul {
	display: flex;
	text-align: center;
}
.header ul li {
	margin-right: 34px;
	position: relative;
	line-height: 1.6;
}
.header ul li:last-child {
	margin-right: 0;
}
.header ul li a {
	display: block;
	width: 100%;
	transition: all .3s;
	position: relative;
	top: 0;
	padding: 3px 0;
	color: #fff;
	line-height: 1.55;
	font-size: 0.93rem;
}
.change_color .header ul li a {
	color: #595757;
}
.header ul li a:hover {
	opacity: 0.6;
}
.header ul li a span {
	display: block;
	font-size: 135%;
	color: #fff;
	font-weight: 700;
}
.change_color .header ul li a span {
	color: #09b083;
}
.hnav {
	margin-left: auto;
	width: fit-content;
	margin-right: 15px;
}
.header_item {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 15px;
}
.header_item > div {
	margin: 0 8.5px;
}
.header_item .mainbtn a {
	width: 10.5rem;
	line-height: 1.55;
	padding: 5.5px;
	font-size: 0.8rem;
	border: 1px solid transparent;
	color: #fff;
	font-weight: 700;
	background: #09b083;
}
.header_item .mainbtn a:hover {
	color: #09b083 !important;
	background: #fff;
	border: 1px solid #09b083 !important;
}
.telbtn a {
	color: #09b083 !important;
	background: #fff !important;
	border: 1px solid #09b083 !important;
}
.telbtn a:hover {
	color: #fff !important;
	background: #09b083 !important;
	border: 1px solid #fff !important;
}
.tel {
	font-size: 1.55rem;
	line-height: 1.1;
	transition: .3s;
}
.tel a {
	color: #fff;
	font-weight: 700;
}
.change_color .header .tel a {
	color: #595757;
}
.tel:hover {
	opacity: 0.6;
	transition: .3s;
}
.tel i {
	font-size: 80%;
}
.header_item .mainbtn a:after {
	content: none;
}
.hamburger_menu {
	display: none;
}
.htm {
	font-size: 87%;
	pointer-events: none;
}
.hts {
	font-size: 1.35rem;
	pointer-events: auto;
	transition: .3s;
	padding-bottom: 3px;
	border-bottom: 1px solid #595757;
}
.hts:hover {
	opacity: 0.6;
	transition: .3s;
}
@media (max-width: 450px) {
	.hts {
		font-size: 1.15rem !important;
	}
}
.menu_btn {
	position: fixed;
	top: 19px;
	right: 16px;
	cursor: pointer;
	display: flex;
	height: 55px;
	width: 23px;
	justify-content: center;
	align-items: center;
	z-index: 110;
	opacity: 1;
	transition: .3s;
}
.menut {
	font-size: 0.6rem;
	position: absolute;
	bottom: 0.5px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	color: #09b083;
	font-weight: 700;
}
#menu_btn_check:checked ~ .menu_btn {
	filter: none;
}
#menu_btn_check:checked ~ .menu_btn .menut {
	opacity: 0;
	transition: .3s;
}
.menu_btn span, .menu_btn span:before, .menu_btn span:after {
	content: '';
	display: block;
	height: 2px;
	width: 33px;
	position: absolute;
	transition: all 0.4s;
	background: #ffff;
}
.change_color .menu_btn span, .change_color .menu_btn span:before, .change_color .menu_btn span:after {
	background: #09b083;
}
.menu_btn span:before {
	bottom: 7px;
}
.menu_btn span:after {
	top: 7px;
}
#menu_btn_check:checked ~ .menu_btn span {
	background-color: rgba(255, 255, 255, 0) !important;
	transition: all 0.4s;
}
#menu_btn_check:checked ~ .menu_btn span::before {
	bottom: 0;
	transform: rotate(45deg) !important;
	transition: all 0.4s;
	background: #09b083;
}
#menu_btn_check:checked ~ .menu_btn span::after {
	top: 0;
	transform: rotate(-45deg) !important;
	transition: all 0.4s;
	background: #09b083;
}
#menu_btn_check {
	display: none;
}
.menu_content {
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 80;
	overflow: auto;
}
.menu_content .menu_padding {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 90%;
}
.menu_content nav {
	padding: 0 30px 27px;
}
.menu_content ul {
	text-align: center;
}
.menu_content ul li {
	padding: 3px 0;
	margin: 3px 0;
	list-style: none;
}
.menu_content ul li a {
	display: block;
	width: 100%;
	font-size: 0.85rem;
	box-sizing: border-box;
	text-decoration: none;
	padding: 7.5px 0;
	position: relative;
	line-height: 1.75;
	color: #595757;
	font-weight: 500;
}
.menu_padding ul li a span {
	font-size: 130%;
	display: block;
	font-weight: 700;
	color: #09b083;
}
.menu_content ul li a:hover {
	opacity: 0.6;
}
.menu_content {
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
	transition: all 0.6s;
	pointer-events: none;
	opacity: 0;
	background: rgba(255, 255, 255, 0.9);
	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
}
.menu_content .mainbtn {
	text-align: center;
	margin-bottom: 5px;
}
.menu_content .mainbtn:last-child {
	margin-bottom: 0;
}
.menu_content .mainbtn a:after {
	content: none;
}
.menu_content .mainbtn a {
	padding: 10px;
	width: 280px;
	border: 1px solid #09b083 !important;
	color: #fff;
	background: #09b083;
}
.menu_content .mainbtn a:hover {
	color: #09b083;
	background: #fff;
	font-weight: 700;
}
.menu_content .hicon {
	width: fit-content;
	margin: auto;
	margin-top: 20px;
}
.menu_content .hicon a {
	font-size: 1.4rem;
	margin: 0 3px;
	color: #09b083;
}
#menu_btn_check:checked ~ .menu_content {
	opacity: 1;
	pointer-events: auto;
}
@media (max-width: 1075px) {
	.header_logo {
		width: 320px;
	}
	.header {
		padding: 13px 15px;
	}
	.menu_btn_mgt, .hamburger_menu, .header_inner label {
		display: block;
	}
	.header_nav {
		display: none;
	}
	.header .inner {
		display: none;
	}
	.header_inner {
		margin: 0;
	}
	.menu_btn {
		top: 12.5px;
		right: 30px;
	}
}
@media (max-width: 500px) {
	.header_title {
		width: 215px;
	}
	.header {
		padding: 11.5px 10px;
	}
	.menu_btn {
		top: 2px;
		right: 21px;
	}
	.menu_content .mainbtn a {
		padding: 8px !important;
		width: 220px;
		font-size: 0.85rem;
	}
}
@media (max-width: 300px) {
	.header_title {
		width: 63vw;
	}
	.menu_btn {
		top: 0;
		right: 15px;
	}
	.menut {
		display: none;
	}
	.menu_content .mainbtn a {
		width: 90%;
	}
}
/* footer */
.fflex {
	display: flex;
	justify-content: space-between;
	position: relative;
}
.fflex .obj img {
	object-fit: cover;
	height: 370px;
	width: 100%;
}
@media (max-width: 1475px) {
	.fflex .obj img {
		height: 25vw;
	}
}
@media (max-width: 1225px) {
	.fflex .obj img {
		height: 28vw;
	}
}
@media (max-width: 750px) {
	.fflex .obj img {
		height: 175px;
	}
}
@media (max-width: 550px) {
	.fflex .obj img {
		height: 125px;
	}
}
/* ロゴとアドレス */
.footer_address .flexbox {
	max-width: 850px;
	margin: auto;
}
.footer_address {
	position: relative;
	text-align: center;
	padding: 35px 0;
	z-index: 1;
}
.flogo {
	width: 390px;
	margin-bottom: 20px;
}
.footer_address p {
	margin-bottom: 0;
	line-height: 1.7;
}
.address br {
	display: none;
}
/* コピーライト */
.copyright {
	text-align: center;
	border-top: 1px solid #ddd;
	padding: 7px 3px 10px;
	font-size: 0.75rem;
}
@media (max-width: 750px) {
	.flogo {
		width: 335px !important;
	}
}
@media (max-width: 450px) {
	.address br {
		display: block;
	}
	.flogo {
		max-width: 70%;
		margin-bottom: 7px;
	}
}
@media (max-width:550px) {
	.address br {
		display: block;
	}
	.footer_address p {
		font-size: 0.75rem;
		margin-bottom: 5px;
	}
}
@media (max-width: 500px) {
	.footer_address {
		padding: 25px 0;
	}
	.copyright {
		font-size: 0.65rem;
	}
}
/*ページ上に戻るボタン*/
.go_top {
	display: block;
	width: 57px;
	height: 57px;
	box-sizing: border-box;
	background: #067558;
	padding-top: 30px;
	text-align: center;
	letter-spacing: -1px;
	font-size: 85%;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 9;
	border-radius: 50px;
}
.go_top::before {
	font-family: "Font Awesome 5 Free";
	content: "\f077";
	font-weight: bold;
	color: #fff;
	font-size: 1.8rem;
	position: absolute;
	top: 45%;
	left: 49.5%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.go_top:hover {
	opacity: 0.6;
}
.tfade {
	position: relative;
	z-index: 9;
}
@media(max-width:550px) {
	.go_top {
		width: 50px;
		height: 50px;
		right: 15px;
		opacity: 1;
	}
	.go_top::before {
		font-size: 1.6rem;
	}
}
/* スライド */
.topslide {
	overflow: hidden;
	position: relative;
}
.slide_items {
	position: relative;
	width: 100%;
}
.slide_items img {
	width: 100%;
	height: calc(100vh - 30px);
	min-height: 600px;
	object-fit: cover;
}
/*スライドアニメーション*/
@keyframes fadezoom {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.15);
	}
}
.slick-animation {
	animation: fadezoom 10s linear 0s normal both;
}
.slide_text {
	white-space: nowrap;
	position: absolute;
	font-size: 3.4rem;
	letter-spacing: 0.08em;
	color: #fff;
	font-weight: 700;
	z-index: 2;
	line-height: 1.5;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 45px;
	/*text-shadow: 0px 0.3px 3px rgb(0 0 0 / 15%), 0px -0.3px 3px rgb(0 0 0 / 35%);*/
}
.slide_text p {
	margin-bottom: 0;
}
.glowAnime span {
	opacity: 0;
	display: inline-block;
}
/*文字アニメーション*/
.glowAnime.glow span {
	animation: glow_anime_on .6s ease forwards;
	animation-duration: 3s;
}
@keyframes glow_anime_on {
	0% {
		opacity: 0;
		filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
	}
	100% {
		opacity: 1;
		filter: blur(0);
		-webkit-backdrop-filter: blur(0);
	}
}
@media (max-width: 1170px) {
	.slide_text {
		left: 25px;
		font-size: 2.7rem;
	}
	.slide_items img {
		min-height: auto;
		height: 650px;
	}
}
@media (max-width: 750px) {
	.slide_text {
		font-size: 2.1rem;
	}
	.slide_items img {
		height: 450px;
	}
}
@media (max-width: 550px) {
	.slide_text {
		top: 41%;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		font-size: 7vw;
		line-height: 1.4;
	}
}
.pdb {
	padding-bottom: 50px;
}
@media (max-width: 550px) {
	.pdb {
		padding-bottom: 30px;
	}
}
.center {
	text-align: center;
}
.fitc {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
.tbtn {
	margin-top: 40px;
}
.tbtn02 {
	margin-top: 70px;
}
@media (max-width: 450px) {
	.tbtn, .tbtn02 {
		margin-top: 35px;
	}
}
.aic {
	align-items: center;
}
/*アニメーション*/
/*flowup*/
.flowup {
	opacity: 0;
	transform: translateY(15px);
	transition: opacity 1.2s, transform 1.2s;
}
.flowup.inview {
	opacity: 1;
	transform: translateY(0);
}
/*delay*/
.delay01 {
	transition-delay: 0.3s !important;
}
.delay02 {
	transition-delay: 0.7s !important;
}
/*背景アニメ*/
.bg_anim01::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 0%;
	background: #09b083;
	z-index: -15;
	clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
	opacity: 0;
}
.bg_anim01::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 0%;
	background: #09b083;
	z-index: -15;
	clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 100%);
	transform: scaleX(-1);
	opacity: 0;
}
.bg_anim01.inview::before {
	height: 55%;
	opacity: 0.05;
	transition: 3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.bg_anim01.inview::after {
	height: 55%;
	opacity: 0.05;
	transition: 3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
@media (max-width: 550px) {
	.bg_anim01.inview::before, .bg_anim01.inview::after {
		height: 72%;
	}
}
.bg_anim02::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 100%;
	right: 0;
	width: 20px;
	height: 100%;
	background: #09b083;
	z-index: 2;
	opacity: 0;
}
.bg_anim02.inview::before {
	bottom: 0;
	opacity: 1;
	transition-delay: 1.7s;
	transition: 1.3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.bg_anim02::after {
	display: block;
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 20px;
	height: 100%;
	background: #09b083;
	z-index: 2;
	opacity: 0;
}
.bg_anim02.inview::after {
	top: 0;
	opacity: 1;
	transition-delay: 1.7s;
	transition: 1.3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.bg_anim02_in::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	width: 100%;
	height: 20px;
	background: #09b083;
	z-index: 2;
	opacity: 0;
}
.bg_anim02.inview .bg_anim02_in::before {
	right: 0;
	opacity: 1;
	transition-delay: 1.7s;
	transition: 1.3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.bg_anim02_in::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 100%;
	width: 100%;
	height: 20px;
	background: #09b083;
	z-index: 2;
	opacity: 0;
}
.bg_anim02.inview .bg_anim02_in::after {
	left: 0;
	opacity: 1;
	transition-delay: 1.7s;
	transition: 1.3s cubic-bezier(0.4, 0.6, 0.6, 1);
}
@media (max-width: 750px) {
	.bg_anim02::before, .bg_anim02::after {
		width: 5px;
		z-index: -15;
	}
	.bg_anim02_in::before, .bg_anim02_in::after {
		height: 7px;
		z-index: -15;
	}
}
/*トップページ inner*/
@media (min-width: 1800px) {
	.toppage .inner {
		max-width: 1500px;
		width: 92%;
		margin: 0 auto;
	}
}
@media (max-width: 1799px) {
	.toppage .inner {
		max-width: 100%;
		width: 100%;
	}
}
@media (max-width: 750px) {
	.toppage .inner {
		width: 90%;
	}
}
/*熊本市北区の総合建設業「イ・ユメナス株式会社」*/
.about {
	background-image: linear-gradient(to top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 1));
}
.about::before {
	content: "";
	background-image: url(../img/about.jpg);
	background-color: rgba(255, 255, 255, 0.5);
	background-blend-mode: lighten;
	background-size: cover;
	background-position: 80% 10%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	filter: grayscale(30%);
	z-index: -1;
}
/*Safari*/
_::-webkit-full-page-media, _:future, :root .about::before {
	background-attachment: scroll;
}
@media (min-width: 1800px) {
	.mauto {
		width: 45% !important;
		margin-left: auto;
	}
	.reverse .mauto {
		margin-left: 0;
		margin-right: auto;
	}
	.topmgr {
		padding-right: 0;
	}
	.topmgl {
		margin-left: 0;
	}
}
@media (max-width: 1799px) {
	.mauto {
		width: 40% !important;
		margin: auto;
	}
	.topmgr {
		padding-right: 4%;
	}
	.topmgl {
		margin-left: 4%;
	}
}
@media (max-width: 750px) {
	.mauto {
		width: 100% !important;
	}
	.topmgr {
		padding-right: 0;
	}
	.topmgl {
		margin-left: 0;
	}
}
@media (max-width: 550px) {
	.about {
		padding-top: 60px !important;
	}
}
/*事業内容*/
.serimg img {
	object-fit: cover;
	width: 100%;
	height: 470px;
}
@media (max-width: 750px) {
	.services .flexbox {
		margin-bottom: 50px;
	}
	.services .flexbox:last-child {
		margin-bottom: 0 !important;
	}
	.serimg img {
		height: auto;
	}
}
/*施工実績*/
.p_slider .slick-slide {
	margin-left: 40px !important;
	transition: .3s ease;
}
.p_slider li {
	position: relative;
}
.p_slider li::before {
	content: '';
	display: block;
	padding-top: 85%; /*高さの比率*/
}
.p_slider li img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.3s ease;
}
@media (max-width: 550px) {
	.p_slider .slick-slide {
		margin-left: 20px !important;
	}
}
/*スタッフ募集中*/
.recimg {
	position: relative;
}
.recimg p {
	position: absolute;
	bottom: 17px;
	right: -3%;
	font-size: clamp(1.3rem, -0.325rem + 5.2vw, 2.6rem);
	line-height: 1.7;
	color: #fff;
	background: #09b083;
	padding: 0px 12px 5px 12px;
}
.recimg p::before {
	position: absolute;
	content: '';
	top: 100%;
	right: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(8, 150, 112);
	transform: scaleX(-1);
	z-index: -1;
}
.toprecimg {
	display: flex;
	margin-bottom: 95px;
}
.toprecimg div {
	width: 50%;
	position: relative;
}
.toprecimg div:nth-child(2) {
	bottom: -40px;
}
.recruit .inner {
	max-width: 1300px;
	width: 90%;
}
.rbox {
	padding: 40px 15px 45px;
	background: #09b083;
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.rbox p {
	color: #fff;
	margin-bottom: 3px;
}
.rbox .tbtn {
	margin-top: 50px;
}
@media (max-width: 550px) {
	.toprecimg div:nth-child(2) {
		bottom: -25px;
	}
	.toprecimg {
		margin-bottom: 53px;
	}
	.rbox p {
		margin-bottom: 5px;
	}
}
/* 下層ページトップ ======================================================================================================*/
.fv {
	height: 360px;
	width: 100%;
	display: flex;
	align-items: center;
	background: url(../img/fv.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 45%;
	position: relative;
}
.fv::before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #333;
	opacity: 0.35;
}
.fv::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: radial-gradient(#111 30%, transparent 30%), radial-gradient(#111 30%, transparent 30%);
	background-size: 3px 3px;
	background-position: 0 0, 1.5px 1.5px;
	opacity: 0.2;
}
.fv .inner {
	max-width: 80%;
}
.fv h2 {
	line-height: 1.25;
	margin-bottom: -37px !important;
	z-index: 1;
	position: relative;
}
.fv h2 .mf, .fv h2 .sf {
	color: #fff;
}
.fv h2 .sf {
	font-size: 85%;
	font-weight: 700;
}
@media(max-width:1075px) {
	.fv {
		height: 290px;
	}
}
@media(max-width:500px) {
	.fv {
		height: 170px;
	}
	.fv .maintitle .mf {
		margin-bottom: 0;
		font-size: 1.85rem;
	}
	.fv .maintitle .sf {
		font-size: 55%;
	}
	.fv h2 {
		line-height: 1;
		margin-bottom: -25px !important;
	}
}
.aic {
	align-items: center;
}
/* breadcrumb */
.binner {
	width: 95%;
	font-size: 0.8rem;
	position: relative;
}
.breadcrumb {
	z-index: 1;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
}
.breadcrumb li {
	display: inline;
	list-style: none;
}
.breadcrumb li:after {
	content: '>';
	padding: 0 0.2em;
	position: relative;
	top: -0.1em;
}
.breadcrumb li:last-child:after {
	content: '';
}
.breadcrumb li a {
	text-decoration: none;
	color: #09b083;
}
.breadcrumb li:first-child a::before {
	font-family: "Font Awesome 5 Free";
	content: '\f015';
	font-weight: bold;
	font-size: 90%;
	position: relative;
	top: -0.05em;
}
@media(max-width:550px) {
	.breadcrumb {
		font-size: 0.63rem;
	}
}
/* 事業内容ページ ======================================================================================================*/
.servicespage .flexbox {
	margin-bottom: 50px;
}
.servicespage .flexbox:last-child {
	margin-bottom: 0 !important;
}
.sertext {
	margin-top: 45px;
}
.serlast {
	margin-top: 5px;
	text-align: right;
}
@media(max-width:550px) {
	.servicespage .flexbox {
		margin-bottom: 30px;
	}
}
/* check list absolute */
.acheck li {
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	position: relative;
	border-bottom: 1px dotted #09b083;
}
.acheck li::before {
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	font-weight: bold;
	display: inline-block;
	color: #09b083;
	font-size: .9em;
	position: absolute;
	top: 0.15em;
	left: 0;
}
/*枠線animation*/
.imgline img {
	margin-bottom: 0 !important;
}
.imgline::before, .imgline::after, .imgline_in::before, .imgline_in::after {
	background: #09b083;
}
.imgline {
	overflow: hidden;
	position: relative;
}
.imgline::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 100%;
	right: 0;
	width: 5px;
	height: 100%;
	z-index: 2;
	opacity: 0;
}
.imgline.inview::before {
	bottom: 0;
	opacity: 1;
	transition-delay: 5.8s;
	transition: 1.8s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.imgline::after {
	display: block;
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	width: 5px;
	height: 100%;
	z-index: 2;
	opacity: 0;
}
.imgline.inview::after {
	top: 0;
	opacity: 1;
	transition-delay: 5.8s;
	transition: 1.8s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.imgline_in::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	width: 100%;
	height: 5px;
	z-index: 2;
	opacity: 0;
}
.imgline.inview .imgline_in::before {
	right: 0;
	opacity: 1;
	transition-delay: 5.8s;
	transition: 1.8s cubic-bezier(0.4, 0.6, 0.6, 1);
}
.imgline_in::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 100%;
	width: 100%;
	height: 5px;
	z-index: 2;
	opacity: 0;
}
.imgline.inview .imgline_in::after {
	left: 0;
	opacity: 1;
	transition-delay: 5.8s;
	transition: 1.8s cubic-bezier(0.4, 0.6, 0.6, 1);
}
@media(max-width:750px) {
	.flexbox .imgline {
		margin-bottom: 13px;
	}
	.spmgb0 {
		margin-bottom: 0 !important;
	}
}
/* 施工実績ページ ======================================================================================================*/
.works .inner {
	max-width: 1050px;
}
.wtitle {
	text-align: center;
	font-weight: 700;
	font-size: clamp(1.3rem, 0.425rem + 2.8vw, 2rem);
	position: relative;
	margin-bottom: 65px;
}
.wtitle::after {
	content: '';
	display: block;
	width: 70px;
	height: 1px;
	border-bottom: 1px solid #09b083;
	margin: 15px auto 0;
}
@media(max-width:550px) {
	.wtitle {
		margin-bottom: 45px;
	}
}
/* 会社案内ページ ======================================================================================================*/
/*ご挨拶*/
.wbox {
	background: #fff;
	padding: 40px 25px;
	box-shadow: rgba(0, 0, 0, 0.01) 0px 6px 24px 0px, rgba(0, 0, 0, 0.02) 0px 0px 0px 1px;
}
.wbox_in {
	max-width: 1020px;
	margin: auto;
	margin-bottom: 15px;
}
.greeting .mtitle {
	margin-bottom: 30px;
}
.glast {
	margin-top: 25px;
	text-align: right;
}
@media(max-width:1205px) {
	.wbox {
		padding: 25px;
	}
}
@media(max-width:550px) {
	.wbox {
		padding: 15px 17px;
	}
}
/*企業理念*/
.philosophy .inner {
	max-width: 1000px;
}
.philosophy::before {
	position: absolute;
	display: block;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	opacity: 0.35;
}
.philosophy::before {
	content: "";
	background-image: url(../img/about.jpg);
	background-color: rgba(255, 255, 255, 0.5);
	background-blend-mode: lighten;
	background-size: cover;
	background-position: 80% 10%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	filter: grayscale(30%);
	z-index: -1;
}
/*Safari*/
_::-webkit-full-page-media, _:future, :root .philosophy::before {
	background-attachment: scroll;
}
.phbox {
	text-align: center;
	width: 49.3%;
	background: #fff;
	padding: 20px 15px;
	position: relative;
	margin-bottom: 13px;
	font-size: 1.15rem;
}
.num {
	font-size: 105%;
	font-weight: 700;
	color: #09b083;
	margin-bottom: 0;
}
.phbox.imgline::before, .phbox.imgline::after {
	width: 2px;
	transition: 1.1s;
	background: #9ef0da;
}
.phbox .imgline_in::before, .phbox .imgline_in::after {
	height: 2px;
	transition: 1.1s;
	background: #9ef0da;
}
@media(max-width:750px) {
	.phbox {
		font-size: 1rem;
		width: 100%;
	}
}
/*会社概要*/
.abflex {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
.abflex div {
	width: 49%;
}
@media(max-width:550px) {
	.abflex {
		margin-bottom: 23px;
	}
}
/* table */
.info_table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.info_table tr {
	border: 2px solid #f5f5f5;
}
.info_table th, .info_table td {
	padding: 14px 0;
	font-weight: 500;
}
.info_table th {
	background: #09b083;
	color: #fff;
	width: 33%;
	border-right: 2px solid #f5f5f5;
}
.info_table td {
	padding-left: 10px;
	padding-right: 5px;
	background: #fff;
	width: 67%;
	border-right: 2px solid #f5f5f5;
	border-left: 2px solid #f5f5f5;
}
.spbr {
	display: none;
}
@media(max-width:550px) {
	.spbr {
		display: block;
	}
	.info_table {
		font-size: 0.9rem;
	}
}
/*沿革*/
.history .inner {
	max-width: 1100px;
}
.hisimgs img {
	margin-bottom: 13px;
}
@media(max-width:750px) {
	.hisimgs {
		margin-top: 35px;
	}
}
.sflow {
	padding: 20px 0;
	border-left: 1px solid #09b083;
}
.sitem {
	margin-bottom: 25px;
}
.sitem p {
	position: relative;
	padding-left: 35px;
	font-weight: 500;
}
.sitem p::before {
	content: '';
	background: #09b083;
	display: block;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	position: absolute;
	top: 15px;
	left: -7px;
}
.sflow .time {
	display: inline-block;
	margin-bottom: 5px;
	font-size: 1.35rem;
}
.redt {
	color: #09b083;
}
@media(max-width:750px) {
	.spsflow {
		margin-bottom: 45px;
	}
}
@media(max-width:550px) {
	.sitem p::before {
		top: 12px;
	}
	.sitem p {
		padding-left: 20px;
	}
	.sflow .time {
		font-size: 1.2rem;
	}
}
/* お問い合わせページ ======================================================================================================*/
.btel br {
	display: none;
}
.btel a {
	color: #09b083;
	font-weight: 700;
	font-size: 110%;
}
.btel a:hover {
	opacity: 0.6;
}
.tels .maintitle {
	margin-bottom: 45px;
}
.tels .fitc {
	margin-bottom: 70px;
}
@media (max-width: 665px) {
	.tels .maintitle {
		margin-bottom: 30px;
	}
	.tels .fitc {
		margin-bottom: 40px;
	}
}
.tl_mini {
	margin-bottom: 0;
	line-height: 1.45;
	margin-top: 1px;
}
.contact_wrap {
	padding: 20px 15px 35px;
	background: rgba(9, 176, 131, 0.05);
	max-width: 640px;
	margin: auto;
}
.contact_wrap .fitc {
	margin-top: 5px;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 0.9rem;
}
.tels .tel_contact i {
	color: #09b083;
}
.tels .tel_contact {
	font-size: clamp(1.65rem, 0.5875rem + 3.4vw, 2.5rem);
	letter-spacing: 0.11em;
	white-space: nowrap;
	color: #333;
	font-weight: 700;
}
.tels .tel_contact:hover {
	color: #333;
	opacity: 0.6;
}
@media (max-width: 750px) {
	.contact_wrap {
		max-width: 100%;
		margin-bottom: 7px;
	}
	.contact_wrap:last-child {
		margin-bottom: 0 !important;
	}
	.btel {
		text-align: center;
	}
	.btel br {
		display: block;
	}
}
@media (max-width: 450px) {
	.contact_wrap {
		max-width: 100%;
		padding: 13px 5px 20px;
	}
	.contact_wrap:last-child {
		margin-bottom: 0;
	}
	.contact_wrap .fitc {
		font-size: 0.8rem;
	}
	.tl_mini {
		font-size: 0.8rem;
		margin-bottom: 0;
		line-height: 1.3;
	}
}
@media (max-width: 355px) {
	.contact_wrap {
		max-width: 100%;
	}
}
.cotm {
	margin-bottom: 35px;
}
.cotop {
	line-height: 2.3;
	margin-bottom: 50px;
}
@media (max-width:930px) {
	.cotm {
		margin-bottom: 25px !important;
	}
	.cotop {
		text-align: left;
		margin-bottom: 30px;
	}
}
.telmgb {
	margin-bottom: 20px;
}
.famgb {
	margin-bottom: 30px;
}
.tels .tl_text {
	font-size: clamp(1rem, 0.94rem + 0.2133vw, 1.1rem);
	margin-bottom: 30px;
}
.faxs {
	padding-top: 70px;
}
@media (max-width: 450px) {
	.telmgb {
		margin-bottom: 10px;
	}
	.tels .tl_text {
		margin-bottom: 13px;
	}
	.faxs {
		padding-top: 40px;
	}
}
/* メール */
.mnote {
	max-width: 895px;
	margin: auto;
	margin-top: 50px;
}
.mpdb {
	padding-bottom: 55px !important;
	margin-bottom: 0 !important;
}
@media(max-width:450px) {
	.mnote {
		margin-top: 40px;
	}
	.mpdb {
		padding-bottom: 25px !important;
	}
}
.formsel p:last-child {
	margin-bottom: 0;
}
.mailform {
	max-width: 1100px;
	margin: 60px auto 0;
}
@media (max-width: 550px) {
	.mailform {
		margin-top: 25px;
	}
}
.mailform .row {
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
}
.mailform .row:not(.last) {
	border-bottom: 0.9px dotted #333;
}
.mailform .row div {
	text-align: left;
}
.mailform .row div:nth-child(1) {
	width: 28%;
	font-weight: 500;
	font-size: 0.9rem;
}
.mailform .row div:nth-child(2) {
	width: 70%;
	line-height: 1.5;
}
.mailform .row span {
	color: #fff;
	background: #09b083;
	padding: 5px;
	margin-right: 5px;
	font-size: 11px;
	font-weight: 500;
}
.mailsp {
	background: #fff !important;
	border: 1px solid #09b083;
	color: #09b083 !important;
}
.mailform .row small {
	display: block;
	margin-top: 3px;
}
.mailform label {
	color: #333;
	font-weight: 500;
}
.mailform .box, .mailform textarea {
	border: 1px solid #ddd;
	padding: 5px;
	width: 100% !important;
	border-radius: 0;
	-webkit-appearance: none;
	margin-bottom: 5px;
	background: #fff;
}
.mailform button {
	display: block;
	text-align: center;
	font-size: 1rem;
	margin: 10px auto 0;
	white-space: nowrap;
	border: 1px solid transparent;
	color: #fff;
	background: #09b083;
	font-weight: 500;
	padding: 1% 7%;
	transition: .4s;
	border-radius: 30px;
}
.mailform button:hover {
	background-color: #fff;
	color: #09b083;
	border: 1px solid #09b083;
	opacity: 1;
}
.mailform button::before {
	font-family: "Font Awesome 5 Free";
	content: "\f0e0";
	font-weight: bold;
	margin-right: 10px;
}
/*チェックボックス*/
.mailform input[type=checkbox] {
	display: none;
}
.mailform input[type=checkbox] + label {
	display: inline-block;
	padding-left: 20px;
	position: relative;
	margin-right: 20px;
	margin-bottom: 10px;
	cursor: pointer;
}
.mailform input[type=checkbox] + label::before {
	background: #fff;
	border: 1px solid #b5b5b5;
	content: '';
	display: block;
	position: absolute;
	top: 55%;
	transform: translate(0, -50%);
	left: 0;
	width: 15px;
	height: 15px;
	border-radius: 3px;
}
.mailform input[type=checkbox] + label::after {
	border-right: 3px solid #09b083;
	border-bottom: 3px solid #09b083;
	content: '';
	display: block;
	height: 13px;
	width: 7px;
	opacity: 0;
	position: absolute;
	top: 25%;
	left: 4px;
	transform: rotate(45deg);
	transition: .1s;
}
.mailform input[type=checkbox]:checked + label::after {
	opacity: 1;
}
@media (max-width: 450px) {
	.mailform button {
		width: 70%;
		padding: 6px;
	}
	.formsel label {
		font-size: 0.95rem;
	}
	.mailform input[type=checkbox] + label {
		display: block;
	}
}
@media (max-width: 800px) {
	.mailform .row {
		padding: 20px 0;
		flex-direction: column;
	}
	.mailform .row div:nth-child(1) {
		width: 100%;
		margin-bottom: 20px;
	}
	.mailform .row div:nth-child(2) {
		width: 100%;
	}
}
/*見出し*/
.conw {
	font-size: clamp(1.2rem, 0.7rem + 1.6vw, 1.6rem);
	margin-bottom: 40px;
}
@media (max-width:550px) {
	.conw {
		margin-bottom: 30px;
	}
}
/*個人情報の取り扱いについて*/
.privacy {
	padding-top: 0 !important;
}
.privacy_wrap {
	font-size: clamp(1.05rem, 0.9rem + 0.5333vw, 1.3rem);
	color: #333;
	margin: 0 auto;
	max-width: 1100px;
	border-bottom: 1.5px solid #333;
}
@media(max-width:450px) {
	.privacy_wrap {
		font-size: 1.05rem;
	}
}
.privacy_item {
	position: relative;
	width: 100%;
	margin: 0 auto;
	cursor: pointer;
	padding: 0 10px;
}
.privacy_header {
	transition: ease-in-out 100ms;
	font-weight: 500;
}
.privacy_header i {
	color: #09b083 !important;
}
.privacy_text {
	width: 100%;
	display: none;
	padding: 20px 35px 30px;
	line-height: 1.7;
	font-size: 0.95rem;
	font-weight: 500;
}
.privacy_text span {
	font-weight: 700;
}
@media(max-width:750px) {
	.privacy_text {
		padding: 20px 15px 30px;
	}
}
.privacy_text p {
	margin-bottom: 17px;
}
.arrow {
	transition: ease-in-out 300ms;
}
.rotate-fa {
	transform: rotate(180deg);
}
.privacy_header span {
	position: absolute;
	top: 50%;
	right: 3%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.privacy_gold {
	color: #09b083;
}